Update an invoiceAsk AIpost https://api.mercury.com/api/v1/ar/invoices/{invoiceId}Update an existing invoicePath ParamsinvoiceIduuidrequiredID for the invoice.Body ParamsachDebitEnabledbooleanrequiredWhether or not the invoice can be paid via ACH debit.truefalseccEmailsarray of objectsrequiredList of emails to be CCed on notifications/reminders.ccEmails*ADD stringcreditCardEnabledbooleanrequiredWhether or not the invoice can be paid via credit card. Requires Stripe to be setup for the Mercury account.truefalsedueDatedaterequiredThe date the invoice should be paid by. YYYY-MM-DDinternalNotestring | nullInternal note for the invoice, visible by users in the organization but not visible to payers.invoiceDatedaterequiredThe date of the invoice, set by the invoice creator. Does not have to be the day the invoice was created. It can be business specific i.e. service/sale date. YYYY-MM-DDinvoiceNumberstringrequiredThe invoice number.lineItemsarray of objectsrequiredThe line items for the invoicelineItems*ADD objectpayerMemostring | nullMemo for the payer of the invoice.poNumberstring | nullThe purchase order number for the invoice if applicable.servicePeriodEndDatedate | nullThe end date for the service period this invoice covers, if applicable. YYYY-MM-DDservicePeriodStartDatedate | nullThe start date for the service period this invoice covers, if applicable. YYYY-MM-DDuseRealAccountNumberbooleanrequiredWhether or not the invoice payment instructions will show the real account and routing number for the destination account or use virtual account numbers instead.truefalseResponses 200 400Invalid body 404invoiceId not foundUpdated 6 months ago